.timeline {
  position: relative;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 15px 0;
}

.timeline::after {
  content: '';
  position: absolute;
  width: 2px;
  background: #006E51;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
}

.timeline-item {
  padding: 15px 60px;
  position: relative;
  background: inherit;
  width: 50%;
}

.timeline-item:nth-child(2n + 1) {
  left: 0;
}

.timeline-item:nth-child(2n) {
  left: 50%;
}

.timeline-item::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  top: calc(50% - 8px);
  right: -8px;
  background: #ffffff;
  border: 2px solid #006E51;
  border-radius: 16px;
  z-index: 1;
}

.timeline-item:nth-child(2n)::after {
  left: -8px;
}

.timeline-item::before {
  content: '';
  position: absolute;
  width: 50%;
  height: 2px;
  top: calc(50% - 1px);
  right: -50%;
  background: #006E51;
  z-index: 1;
}

.timeline-item:nth-child(2n)::before {
  left: -50%;
}

.timeline-item .date {
  position: absolute;
  display: inline-block;
  text-align: center;
  font-weight: normal;
  letter-spacing: 1px;
  z-index: 1;
	font-size: 24px;
    line-height: 80px;
    padding: 0 35px;
    color: #ffffff;
    background-color: #3b8016;
    border-radius: 8px;
    top: 50%;
    transform: translate(50%,-50%);
}

.timeline-item:nth-child(2n + 1) .date {
  	right: -50%;
	transform: translate(50%,-50%);
}

.timeline-item:nth-child(2n) .date {
  	left: -50%;
	transform: translate(-50%,-50%);
}

.timeline-item .content::before {
	content: "";
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    display: block;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}


.timeline-item:nth-child(2n + 1) .content::before {
	right: -20px;
    border-left: 20px solid #fff;
}
.timeline-item:nth-child(2n) .content::before {
	left: -20px;
    border-right: 20px solid #fff;
}

.timeline-item .icon {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 9px 0;
  top: calc(50% - 20px);
  background: #F6D155;
  border: 2px solid #006E51;
  border-radius: 40px;
  text-align: center;
  font-size: 18px;
  color: #006E51;
  z-index: 1;
}

.timeline-item:nth-child(2n + 1) .icon {
  right: 56px;
}

.timeline-item:nth-child(2n) .icon {
  left: 56px;
}

.timeline-item .content img {
	max-width: 80px;
    border-radius: 100%;
	margin: 0 20px 0 0;
}

.timeline-item .content {
  	padding: 30px 30px 30px 30px;
  	position: relative;
	box-shadow: 0 12px 36px 0 rgb(0 0 0 / 10%);
    background: #fff;
    border-radius: 8px;
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.timeline-item .content h2 {
  font-weight: normal;
  color: #006E51;
	text-transform: uppercase;
    font-size: 22px;
    margin: 0 0 12px 0;
}

.timeline-item .content p {
  	margin: 0;
	font-size: 18px;
  	line-height: 25px;
  	color: #000000;
}

/* Arabic */

.translatepress-ar .timeline,
.translatepress-ar .timeline * {
	direction: ltr;	
}

@media (max-width: 1024px) {
	.timeline-item .content {
		flex-direction: column;
		align-items: flex-start;
	}
	.timeline-item .content img {
		margin-bottom: 20px;
	}
}
@media (max-width: 767px) {
  	.timeline::after {
    	left: 90px;
  	}
	
  	.timeline-item {
        margin-top: 30px;
    	width: 100%;
    	padding: 100px 0 0;
  	}
	.timeline-item .content::before {
		top: -44px;
		transform: translateX(-50%) rotate(-90deg);
    	-ms-transform: translateX(-50%) rotate(-90deg);
    	-moz-transform: translateX(-50%) rotate(-90deg);
		-webkit-transform: translateX(-50%) rotate(-90deg);
	}
	.timeline-item:nth-child(2n + 1) .content::before {
		right: calc(50% - 20px);
	}
	.timeline-item:nth-child(2n) .content::before {
    	left: 50%;
		transform: translateX(-50%) rotate(90deg);
    	-ms-transform: translateX(-50%) rotate(90deg);
    	-moz-transform: translateX(-50%) rotate(90deg);
		-webkit-transform: translateX(-50%) rotate(90deg);
	}

  	.timeline-item:nth-child(2n) {
    	left: 0%;
  	}

  	.timeline-item:nth-child(2n + 1)::after, 
  	.timeline-item:nth-child(2n)::after {
    	left: 82px;
  	}

  	.timeline-item:nth-child(2n + 1)::before,
  	.timeline-item:nth-child(2n)::before {
    	left: 100px;
    	border-color: transparent #006E51 transparent transparent;
  	}

  	.timeline-item:nth-child(2n + 1) .date,
  	.timeline-item:nth-child(2n) .date {
    	right: unset;
    	left: unset;
    	top: 0;
    	left: 50%;
    	transform: translateX(-50%);
  	}

  	.timeline-item:nth-child(2n + 1) .icon,
  	.timeline-item:nth-child(2n) .icon {
    	right: auto;
    	left: 146px;
  	}
	.timeline::after,
	.timeline-item::before,
	.timeline-item:nth-child(2n + 1)::after, 
	.timeline-item:nth-child(2n)::after {
		display: none;
	}
	.timeline-item .date {
		top: 0;
	}
	.timeline-item .date {
		font-size: 18px;
    	line-height: 60px;
    	padding: 0 30px;
	}
}